Bug 1983417 - Please build gnustep-make for EPEL 8
Summary: Please build gnustep-make for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: gnustep-make
Version: epel8
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Antonio T. sagitter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1983416
Blocks: 1983421
TreeView+ depends on / blocked
 
Reported: 2021-07-18 12:20 UTC by Robert Scheck
Modified: 2021-10-08 23:47 UTC (History)
1 user (show)

Fixed In Version: gnustep-make-2.9.0-3.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-08 23:47:01 UTC
Type: Bug


Attachments (Terms of Use)

Description Robert Scheck 2021-07-18 12:20:58 UTC
Description of problem:
Please build gnustep-make for EPEL 8. It's at least a build-time dependency of the openvpn-auth-ldap package.

Version-Release number of selected component (if applicable):
gnustep-make-2.9.0-1.fc35

Actual results:
No gnustep-make in EPEL 8.

Expected results:
gnustep-make-2.9.0-1.el8 or better ;-)

Additional info:
Please let me know if you are not interested in maintaining the package on EPEL 8 branch.

Comment 1 Robert Scheck 2021-09-18 03:45:40 UTC
https://src.fedoraproject.org/rpms/gnustep-make/pull-request/2 is my proposal to avoid hopefully (unnecessary) spec file changes for gnustep packages.

Comment 2 Robert Scheck 2021-09-27 12:57:41 UTC
Given gcc-epel has landed in EPEL 8 last weekend, could we proceed with the EPEL 8 branch for gnustep-make?

Comment 3 Fedora Update System 2021-09-27 20:21:34 UTC
FEDORA-EPEL-2021-7fcbbfcf40 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-7fcbbfcf40

Comment 4 Fedora Update System 2021-09-29 02:22:05 UTC
FEDORA-EPEL-2021-7fcbbfcf40 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-7fcbbfcf40

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-09-29 20:14:55 UTC
FEDORA-EPEL-2021-7fcbbfcf40 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-7fcbbfcf40

Comment 6 Fedora Update System 2021-09-30 20:48:02 UTC
FEDORA-EPEL-2021-7fcbbfcf40 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-7fcbbfcf40

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-09-30 20:58:00 UTC
FEDORA-EPEL-2021-7fcbbfcf40 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-7fcbbfcf40

Comment 8 Fedora Update System 2021-10-01 02:44:45 UTC
FEDORA-EPEL-2021-7fcbbfcf40 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-7fcbbfcf40

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-10-08 23:47:01 UTC
FEDORA-EPEL-2021-7fcbbfcf40 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.